
#sub{ margin-top: 64px; background: #fff;}

/*공통*/
.sub .title_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    color: #fff;
    text-align: center;
}
.sub .title_txt h3 {
    font-size: 44px;
    font-weight: 500;
}
.sub .title_txt .sub_txt {
    font-size: 18px;
}
.sub .sec .sub_lnb {
    display: flex;
    padding: 17px 0 16px 0;
}
.sub .sec .sub_lnb i {
    font-size: 20px;
    color:#001e57;
}
.sub .sec .sub_lnb .menu {
    position: relative;
    padding: 0 14px;
}
.sub .sec .sub_lnb .menu::before {
    content: url('/images/icon_subvisual_arrow.png');
    display: block;
    clear: both;
    position: absolute;
    top: 7%;
    left: 90%
}
.sub .sec .sub_lnb .menu.menu2::before {
    display: none;
}
.sub .sec .sub_lnb .menu.menu0 {
    padding: 0 14px 0 0;
}
.sub .sec .sub_lnb .menu.menu1 {
    display:flex ;
    flex-direction: column;
}
.sub .sec .sub_lnb .menu select {
    padding: 0 16px;
    font-size: 14px;
    cursor: pointer;
}
.sub .sec .cont_title {
    text-align: center;
}
.sub .sec .cont_title h2 {
    position: relative;
    font-size: 32px;
    line-height: 50px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding-right: 0;
    font-weight: 700;
}
.sub .sec .cont_title h2::before {
    content: '';
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #474747;
}
.sub .sec .cont_title p {
    font-size: 14px;
}
.sub .sec1 {
    background: url('../img/commpanyMain_bg.jpg') top center no-repeat;
    background-size: cover;
}
.sub .sec1 .row {
    height: 359px;
}
.sub .sec2 {
   border-bottom: 1px solid #e5e5e5;
}
.sub .sec2 .row {
    height: 55px;
}
.sub .sec3 .row {
    padding: 100px 28px;
}

.sub .sec4 .row {
    padding: 100px 28px;
}
.sub .sec4 {
    background: #f2f2f2;
}


/*회사개요*/

.aboutUs .sec3 .comInfo_area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: stretch;
}
.aboutUs .sec3 .comInfo_area div{
    width: 49%;
    height: 195px;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
    position: relative;
}
.aboutUs .sec3 .comInfo_area div.fas-icon::before {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translateY(-50%);
    font-size: 56px;
}

.aboutUs .sec3 .comInfo_area div:first-child.fas-icon::before {content: "\f1ad";}
.aboutUs .sec3 .comInfo_area div:nth-child(2).fas-icon::before {content: "\f007";}
.aboutUs .sec3 .comInfo_area div:nth-child(3).fas-icon::before {content: "\f1da";}
.aboutUs .sec3 .comInfo_area div:nth-child(4).fas-icon::before {content: "\f041";}
.aboutUs .sec3 .comInfo_area div:nth-child(5).fas-icon::before {content: "\f098";}
.aboutUs .sec3 .comInfo_area div:nth-child(6).fas-icon::before {content: "\f1ac";}

.aboutUs .sec3 .comInfo_area .info_sub_txt {
    margin-top: 70px;
    margin-left: 210px;
    font-size: 24px;
    font-weight: 500;
    color:#474747;
}
.aboutUs .sec3 .comInfo_area .info_sub_txt .sm {
    font-size: 18px;
}
.aboutUs .sec4 .bizInfo_area {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: stretch;
}
.aboutUs .sec4 .bizInfo_area div{
    width: 32%;
    height: 195px;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
    position: relative;
    background: #fff;
}
.aboutUs .sec4 .bizInfo_area div {
    position: relative;
}
.aboutUs .sec4 .bizInfo_area div::before {
    position: absolute;
    top: 3%;
    left: 18%;
    font-size: 80px;
    color: #f2f2f2;
    font-weight: bold;
}
.aboutUs .sec4 .bizInfo_area div p {
    position: absolute;
    top: 45%;
    left: 18%;
    color: #474747;
    font-size: 22px;
    font-weight: 500;
    line-height: 28px;
    white-space:pre-line;
}
.aboutUs .sec4 .bizInfo_area div:first-child::before { content: '01';}
.aboutUs .sec4 .bizInfo_area div:nth-child(2)::before { content: '02';}
.aboutUs .sec4 .bizInfo_area div:nth-child(3)::before { content: '03';}
.aboutUs .sec4 .bizInfo_area div:nth-child(4)::before { content: '04';}
.aboutUs .sec4 .bizInfo_area div:nth-child(5)::before { content: '05';}
.aboutUs .sec4 .bizInfo_area div:nth-child(6)::before { content: '06';}

/********************************************************/

/*CEO 인사말*/
.greeting .sec3 {
    /* background: url('../img/greeting_bg.jpg') top center no-repeat;
    background-size: cover; */
}
.greeting .sec3 .row {

}
.greeting .sec3 .message_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.greeting .sec3 .message_area .img {
    width: 35%;
    text-align: center;
}
.greeting .sec3 .message_area .txt {
    width: 55%;
}

.greeting .sec3 .message_area .txt h4 {
    font-size: 36px;
    color: #333;
    line-height: 1.5;
    margin-bottom: 60px;
    position: relative;
    font-weight: 400;
    white-space:pre-line;
}

.greeting .sec3 .message_area .txt h4 em {
    color: #016ae0;
    font-style: normal;
}

.greeting .sec3 .message_area .txt p {
    font-size: 18px;
    color: #666;
    line-height: 1.5;
    margin: 0 0 25px 0;
    word-break: keep-all;
}

.greeting .sec3 .message_area .txt p.sign {
    font-size: 20px;
}

/*연혁*/

.history .sec3 .cont_area {
    width: 100%;

}

.historyList {margin: 30px auto; position: relative; width: 960px;}

.historyList::before {content: " "; display: block; position: absolute; left: 50%;
margin-left: -2px; padding: 20px 0; width: 3px; height: 100%; background-color: #eee;}
.historyList li { position: relative; margin-bottom:20px; width: 50%;}
.historyList li::before { content: " ";display: block; position: absolute; top: -4px; left: 85.3333%;
width: 75px; height: 38px;
background-image: url('../img/history_line.png'); background-size: 78px 38px;}
.historyList li:nth-child(odd) { padding-left: 59.5%;}
.historyList li:nth-child(odd):before { transform: rotate(180deg); left: 45.3333%;    right: auto;}
.historyList li h4 {padding-top:6px; margin-bottom: 10px; font-size:18px;color: #3f454b; font-weight: bold;}
.historyList li p { font-size: 15px;    line-height: 1.7;    letter-spacing: 0.01rem;    color: #707984;    word-break: keep-all;}

.historyList li span{position:relative; display: block; margin-top:20px; width: 320px; height: 180px; background:#dfdfdf}
/* .historyList li span:before{ content:'images box'; position:absolute; top:50%; left:50%; margin-top:-15px; margin-left: -35px; font-size:14px;} */

/*조직도*/
.organiz_area { position:relative; margin: auto; width: 1080px; height: 397px; background: url('../img/organization_line.png') no-repeat center 0; color:#000; font-size: 16px;}
.organiz_area p { display:table; width: 238px; margin: 0 auto 60px; background: #fff;}
.organiz_area b { display: table-cell; vertical-align: middle; text-align: center; height: 68px; border: 1px solid #d3d3d3;}
.organiz_area em { display:block; font-weight: normal;}
.organiz_area span {position:absolute; right: 0; top: 260px; display: table; width: 238px; height: 68px; background: #ededed; border: 1px solid #d3d3d3; }

.organiz_area .depth3 strong { display: block; width: 238px; height: 48px; line-height: 48px; border: 1px solid #d3d3d3; background: #ededed; text-align: center;}
.organiz_area .depth3 div { padding: 18px 0 0 ; width: 238px; height: 128px; border: 1px solid #d3d3d3; border-top: none; background: #fff; line-height: 26px; text-align: center;}
.organiz_area .depth3 > li:nth-child(2) {position: absolute; left:280px; top:175px; }
.organiz_area .depth3 > li:nth-child(1) { position: absolute; left:0; top:175px;}
.organiz_area .depth3 > li:nth-child(4) { position: absolute; right:0; top:175px;}
.organiz_area .depth3 > li:nth-child(3) {position: absolute; right:280px; top:175px; }

/*오시는길*/
.location_wrap .location_area {
    border: 1px solid #d3d3d3; box-sizing: border-box;
}
#map {
    width: 100%;
    height: 100%;
    min-height: 400px;
    position:relative;
    overflow:hidden;
}
.map_wrap {position:relative;overflow:hidden;width:100%;height:350px;}
.radius_border{border:1px solid #919191;border-radius:5px;}
.custom_typecontrol {position:absolute;top:10px;right:10px;overflow:hidden;width:130px;height:30px;margin:0;padding:0;z-index:1;font-size:12px;font-family:'Malgun Gothic', '맑은 고딕', sans-serif;}
.custom_typecontrol span {display:block;width:65px;height:30px;float:left;text-align:center;line-height:30px;cursor:pointer;}
.custom_typecontrol .btn {background:#fff;background:linear-gradient(#fff,  #e6e6e6);}
.custom_typecontrol .btn:hover {background:#f5f5f5;background:linear-gradient(#f5f5f5,#e3e3e3);}
.custom_typecontrol .btn:active {background:#e6e6e6;background:linear-gradient(#e6e6e6, #fff);}
.custom_typecontrol .selected_btn {color:#fff;background:#425470;background:linear-gradient(#425470, #5b6d8a);}
.custom_typecontrol .selected_btn:hover {color:#fff;}
.custom_zoomcontrol {position:absolute;top:50px;right:10px;width:36px;height:80px;overflow:hidden;z-index:1;background-color:#f5f5f5;}
.custom_zoomcontrol span {display:block;width:36px;height:40px;text-align:center;cursor:pointer;}
.custom_zoomcontrol span img {width:15px;height:15px;padding:12px 0;border:none;}
.custom_zoomcontrol span:first-child{border-bottom:1px solid #bfbfbf;}

.location_wrap .location_info {
    border-top: 2px solid #001e57;
    padding: 20px;
}
.location_wrap .location_info ul {


}
.location_wrap .location_info ul li{
    position: relative;
    padding: 10px 30px;
    font-size: 15px;
}
.location_wrap .location_info .addr {
    font-size: 18px;
    font-weight: 600 ;
}
.location_wrap .location_info .addr.fas-icon::before {
    position: absolute;
    content: '\f041';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 28px;
}
.location_wrap .location_info .tel {
    font-size: 18px;
    font-weight: 600 ;
}
.location_wrap .location_info .tel.fas-icon::before {
    position: absolute;
    content: '\f095';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 24px;
}

.location_wrap .location_info .subway.fas-icon::before {
    position: absolute;
    content: '\f239';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 24px;
}

.location_wrap .location_info .bus.fas-icon::before {
    position: absolute;
    content: '\f207';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 24px;
}

.location_wrap .location_info .car.fas-icon::before {
    position: absolute;
    content: '\f1b9';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 20px;
}





/* 미디어쿼리 */
@media (max-width: 1290px) {
    #sub{ margin-top: 54.5px;}

    /*조직도*/
    .organiz_area { position:relative; margin: auto; width: 100%; height: 500px;  background: url('../img/organization_line2.png') no-repeat center 0; color:#000; font-size: 16px;}
    .organiz_area p { display:table; width: 238px; margin: 0 auto 60px; background: #fff;}
    .organiz_area b { display: table-cell; vertical-align: middle; text-align: center; height: 68px; border: 1px solid #d3d3d3;}
    .organiz_area em { display:block; font-weight: normal;}
    .organiz_area span {position:absolute; right: 0; top: 260px; display: table; width: 238px; height: 68px; background: #ededed; border: 1px solid #d3d3d3; }

    .organiz_area .depth3 { position:absolute; left: 50%; transform: translateX(-50%); width: 55%; display: flex;}
    .organiz_area .depth3 strong { display: block; width: 238px; height: 48px; line-height: 48px; border: 1px solid #d3d3d3; background: #ededed; text-align: center;}
    .organiz_area .depth3 div { padding: 18px 0 0 ; width: 238px; height: 100px; border: 1px solid #d3d3d3; border-top: none; background: #fff; line-height: 26px; text-align: center;}

    .organiz_area .depth3 li {
        margin-bottom: 10px;
    }
    .organiz_area .depth3 > li:nth-child(2) {position: absolute; right:0; top:auto; left: auto; }
    .organiz_area .depth3 > li:nth-child(1) { position: absolute;  left:0; top:auto;}
    .organiz_area .depth3 > li:nth-child(4) { position: absolute; right:0; top:200px;}
    .organiz_area .depth3 > li:nth-child(3) {position: absolute; left:0; top:200px; right: auto; }

}

@media (max-width: 1024px){

    .aboutUs .sec3 .comInfo_area div {
        width: 49%;
        height: 19.0430vw;
        border: 1px solid #e5e5e5;
        margin-bottom: 1.9531vw;
        position: relative;
    }
    .aboutUs .sec3 .comInfo_area .info_sub_txt {
        margin-left: 17.5781vw;
        font-size: 2.3438vw;
        font-weight: 500;
        color: #474747;
    }
    .aboutUs .sec4 .bizInfo_area div {
        width: 32%;
        height: 195px;
        border: 1px solid #e5e5e5;
        margin-bottom: 1.9531vw;
        position: relative;
        background: #fff;
    }
    .aboutUs .sec4 .bizInfo_area div p {
        position: absolute;
        top: 45%;
        left: 18%;
        color: #474747;
        font-size: 2.3438vw;
        font-weight: 500;
        line-height: 2.7344vw;
        white-space: pre-line;
    }

    /*CEO 인사말*/

    .greeting .sec3 .message_area .txt h4 {
        font-size: 30px;
        color: #333;
        line-height: 1.5;
        margin-bottom: 30px;
        position: relative;
        font-weight: 400;
        white-space: pre-line;
    }

    .greeting .sec3 .message_area .txt p {
        font-size: 16px;
        color: #666;
        line-height: 1.5;
        margin: 0 0 25px 0;
        word-break: keep-all;
    }

    .greeting .sec3 .message_area .txt p.sign {
        font-size: 18px;
    }

    /*연혁*/

    .historyList {
        margin: 30px auto;
        position: relative;
        width: 100%;
    }

    .historyList::before {
        content: " ";
        display: block;
        position: absolute;
        /* left: 20%; */
        left: auto;
        margin-left: calc(100% - 82%);
        /* margin-left: -2px; */
        padding: 20px 0;
        width: 3px;
        height: 100%;
        background-color: #eee;
    }

    .historyList li {
        padding-left:  30.2%;;
    }

    .historyList li:nth-child(odd) {
        padding-left:  30.2%;;
    }


    .historyList li::before {
        content: " ";
        display: block;
        position: absolute;
        top: -4px;
        left: 22.2%;
        width: 75px;
        height: 38px;
        transform: rotate(180deg);
        background-image: url(../img/history_line.png);
        background-size: 78px 38px;
    }

    .historyList li:nth-child(odd):before {
        transform: rotate(180deg);
        left: 22.2%;
        right: auto;
    }

    /*조직도*/
    .organiz_area { position:relative; margin: auto; width: 100%; height: 500px;  background: url('../img/organization_line2.png') no-repeat center 0; color:#000; font-size: 16px;}
    .organiz_area p { display:table; width: 238px; margin: 0 auto 60px; background: #fff;}
    .organiz_area b { display: table-cell; vertical-align: middle; text-align: center; height: 68px; border: 1px solid #d3d3d3;}
    .organiz_area em { display:block; font-weight: normal;}
    .organiz_area span {position:absolute; right: 0; top: 260px; display: table; width: 238px; height: 68px; background: #ededed; border: 1px solid #d3d3d3; }

    .organiz_area .depth3 { position:absolute; left: 50%; transform: translateX(-50%); width: 55%; display: flex;}
    .organiz_area .depth3 strong { display: block; width: 238px; height: 48px; line-height: 48px; border: 1px solid #d3d3d3; background: #ededed; text-align: center;}
    .organiz_area .depth3 div { padding: 18px 0 0 ; width: 238px; height: 100px; border: 1px solid #d3d3d3; border-top: none; background: #fff; line-height: 26px; text-align: center;}

    .organiz_area .depth3 li {
        margin-bottom: 10px;
    }
    .organiz_area .depth3 > li:nth-child(2) {position: absolute; right:0; top:auto; left: auto; }
    .organiz_area .depth3 > li:nth-child(1) { position: absolute;  left:0; top:auto;}
    .organiz_area .depth3 > li:nth-child(4) { position: absolute; right:0; top:200px;}
    .organiz_area .depth3 > li:nth-child(3) {position: absolute; left:0; top:200px; right: auto; }




}

@media (max-width: 960px){

    .aboutUs .sec3 .comInfo_area div.fas-icon::before {
        position: absolute;
        top: 50%;
        left: 15%;
        transform: translateY(-50%);
        font-size: 56px;
    }
    .aboutUs .sec3 .comInfo_area .info_sub_txt {
        margin-left: 13.5781vw;
        font-size: 2.3438vw;
        font-weight: 500;
        color: #474747;
    }
    /*조직도*/
    .organiz_area { position:relative; margin: auto; width: 100%; height: 900px;  background: url('../img/organization_line3.png') no-repeat center 0; color:#000; font-size: 16px;}
    .organiz_area p { display:table; width: 238px; margin: 0 auto 60px; background: #fff;}
    .organiz_area b { display: table-cell; vertical-align: middle; text-align: center; height: 68px; border: 1px solid #d3d3d3;}
    .organiz_area em { display:block; font-weight: normal;}
    .organiz_area span {position:absolute; right: 0; top: 260px; display: table; width: 238px; height: 68px; background: #ededed; border: 1px solid #d3d3d3; }

    .organiz_area .depth3 { position:absolute; left: 50%; transform: translateX(-50%); width:auto; display: flex;}
    .organiz_area .depth3 strong { display: block; width: 238px; height: 48px; line-height: 48px; border: 1px solid #d3d3d3; background: #ededed; text-align: center;}
    .organiz_area .depth3 div { padding: 18px 0 0 ; width: 238px; height: 100px; border: 1px solid #d3d3d3; border-top: none; background: #fff; line-height: 26px; text-align: center;}

    .organiz_area .depth3 li {
        margin-bottom: 10px;
    }
    .organiz_area .depth3 > li:nth-child(2) {position: absolute; right:auto; top:200px; left: 50%; transform: translateX(-50%);  }
    .organiz_area .depth3 > li:nth-child(1) { position: absolute;  left: 50%; transform: translateX(-50%); top:auto;}
    .organiz_area .depth3 > li:nth-child(4) { position: absolute; right:auto; top:600px; left: 50%; transform: translateX(-50%);}
    .organiz_area .depth3 > li:nth-child(3) {position: absolute; left: 50%; transform: translateX(-50%); top:400px; right: auto; }



}

@media (max-width: 768px){
    body {background: #d9d7e0;}

    /*공통*/
    .sub .title_txt h3 {
        font-size: 36px;
        font-weight: 500;
    }
    .sub .title_txt p {
        padding: 0 40px;
        word-break :keep-all ;
    }
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 26px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }
    .sub .sec .cont_title .cont_sub_txt br {
        display: none;
    }
    .sub .title_txt .sub_txt {
        font-size: 14px;
    }
    .sub .sec1 .row {
        height: 250px;
    }

    .sub .sec3 .row {
        padding: 50px 28px;
    }
    .sub .sec4 .row {
        padding: 50px 28px;
    }

    /*회사개요*/


    .aboutUs .sec3 .comInfo_area div {
        width: 49%;
        height: 136px;
        border: 1px solid #e5e5e5;
        margin-bottom: 1.9531vw;
        position: relative;
    }
    .aboutUs .sec3 .comInfo_area div.fas-icon::before {
        position: absolute;
        top: 8%;
        left: 50%;
        transform: translateX(-50%);
        font-size: 42px;
    }
    .aboutUs .sec3 .comInfo_area .info_sub_txt {
        margin-top: 70px;
        margin-left: auto;
        text-align: center;
        font-size: 2.3438vw;
        font-weight: 500;
        color: #474747;
    }
    .aboutUs .sec3 .comInfo_area .info_sub_txt .sm {
        font-size: 14px;
    }
    .aboutUs .sec4 .bizInfo_area div {
        width: 49%;
        height: 25.3906vw;
        border: 1px solid #e5e5e5;
        margin-bottom: 0.9115vw;
        position: relative;
        background: #fff;
    }

    /*CEO 인사말*/
    .greeting .sec3 .message_area .txt {
        width: 100%;
    }

    .greeting .sec3 .message_area .txt h4 {
        font-size: 28px;
        text-align: center;
    }

    /*연혁*/
    .historyList::before {
        content: " ";
        display: block;
        position: absolute;
        /* left: 20%; */
        left: auto;
        margin-left: calc(100% - 95%);
        /* margin-left: -2px; */
        padding: 20px 0;
        width: 3px;
        height: 100%;
        background-color: #eee;
    }

    .historyList li {
        padding-left: 20.2%;
        width: 78%;
        word-break: keep-all;
    }

    .historyList li::before {
        content: " ";
        display: block;
        position: absolute;
        top: -4px;
        left: 4.7%;
        width: 50px;
        height: 38px;
        transform: rotate(180deg);
        background-image: url(../img/mo_history_line.png);
        background-size: 52px 38px;
    }

    .historyList li:nth-child(odd):before {
        transform: rotate(180deg);
        left: 4.7%;
        right: auto;
    }

    .historyList li:nth-child(odd) {
        padding-left: 20.2%;
    }



}

@media (max-width: 600px){
    /*공통*/
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 24px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }

    /*회사개요*/
    .aboutUs .sec3 .comInfo_area .info_sub_txt {
        margin-top: 70px;
        margin-left: auto;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        color: #474747;
    }
    .aboutUs .sec4 .bizInfo_area div p {
        position: absolute;
        top: 56%;
        left: 18%;
        color: #474747;
        font-size: 2.3438vw;
        font-weight: 500;
        line-height: 2.7344vw;
        white-space: pre-line;
    }
}

@media (max-width: 480px){
    #sub {
        margin-top: 49.5px;
    }

    /*공통*/
    .sub .title_txt h3 {
        font-size: 28px;
        font-weight: 500;
    }

    .sub .sec3 .row {
        padding: 50px 14px;
    }
    .sub .sec4 .row {
        padding: 50px 14px;
    }

    /*회사개요*/

    .aboutUs .sec4 .bizInfo_area div::before {
        position: absolute;
        top: 3%;
        left: 10%;
        font-size: 56px;
        color: #f2f2f2;
        font-weight: bold;
    }
    .aboutUs .sec4 .bizInfo_area div p {
        position: absolute;
        top: 52%;
        left: 10%;
        color: #474747;
        font-size: 14px;
        font-weight: 500;
        line-height: 16px;
        white-space: pre-line;
    }

    /*CEO 인사말*/
    .greeting .sec3 .message_area .txt h4 {
        font-size: 20px;
        text-align: center;
    }

    .greeting .sec3 .message_area .txt p {
        font-size: 14px;
        color: #666;
        line-height: 1.5;
        margin: 0 0 25px 0;
        word-break: keep-all;
    }

    .greeting .sec3 .message_area .txt p.sign {
        font-size: 16px;
    }

    /*연혁*/
    .historyList::before {
        content: " ";
        display: block;
        position: absolute;
        /* left: 20%; */
        left: auto;
        margin-left: calc(100% - 100%);
        /* margin-left: -2px; */
        padding: 20px 0;
        width: 3px;
        height: 100%;
        background-color: #eee;
    }

    .historyList li::before {
        content: " ";
        display: block;
        position: absolute;
        top: -4px;
        left: 0;
        width: 50px;
        height: 38px;
        transform: rotate(180deg);
        background-image: url(../img/mo_history_line.png);
        background-size: 52px 38px;
    }

    .historyList li:nth-child(odd):before {
        transform: rotate(180deg);
        left: 0;
        right: auto;
    }

    .historyList li span {
        position: relative;
        display: block;
        margin-top: 20px;
        width: 100%;
        height: 180px;
        background: #dfdfdf;
    }

    /*조직도*/
    .organiz_area { position:relative; margin: auto; width: 100%; height: 900px;  background: url('../img/organization_line4.png') no-repeat center 0; color:#000; font-size: 16px;}

}

@media (max-width: 320px){}
